This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 220443 - Review Request: gnome-commander - A nice and fast file manager for the GNOME desktop
Review Request: gnome-commander - A nice and fast file manager for the GNOME...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-12-21 07:35 EST by Mamoru TASAKA
Modified: 2009-08-29 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-28 10:53:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2006-12-21 07:35:21 EST
Spec URL: http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/extras/development/SPECS/gnome-commander.spec
SRPM URL: http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/extras/development/SRPMS/gnome-commander-1.2.3-2.src.rpm
Description: 
GNOME Commander is a nice and fast file manager for the GNOME desktop. 
In addition to performing the basic filemanager functions the program is 
also an FTP-client and it can browse SMB-networks.
Comment 1 Parag AN(पराग) 2006-12-28 07:38:44 EST
wow i like this application.
its cool app for FE :)
Comment 2 Parag AN(पराग) 2006-12-28 07:40:37 EST
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and RPMS.
+ source files match upstream.
817ee443d970c9efb5553b7b6103ab86  gnome-commander-1.2.3.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.  License text included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists
+ no .la files.
+ translations are available
+ Dose owns the directories it creates.
+ no duplicates in %files.
+ Provides: libcvs.so.0 libfileroller.so.0 libgcmd.so.0 libgviewer.so.0
+ file permissions are appropriate.
+ Desktop file installed succesfully
+ Desktop file is handled correclty in SPEC file.
+ GUI app
APPROVED.
Comment 3 Mamoru TASAKA 2006-12-28 10:53:50 EST
Thank you!!

I
* rebuild this package on FE-devel, which succeeded
* requested to import this package to FE5/6.

Now I close this bug as CLOSED NEXTRELEASE.
Comment 4 Mamoru TASAKA 2008-10-02 01:54:31 EDT
Package Change Request
======================
Package Name: gnome-commander
New Branches: F-10
Owners: mtasaka

Early branching request.
Comment 5 Huzaifa S. Sidhpurwala 2008-10-03 01:42:10 EDT
cvs done
Comment 6 Mamoru TASAKA 2009-03-31 00:27:25 EDT
Package Change Request
======================
Package Name: gnome-commander
New Branches: F-11
Owners: mtasaka

Early branching request.
Comment 7 Dennis Gilmore 2009-04-01 12:28:24 EDT
CVS Done
Comment 8 Mamoru TASAKA 2009-08-29 07:12:49 EDT
Package Change Request
======================
Package Name: gnome-commander
New Branches: F-12
Owners: mtasaka

Early branching request.
Comment 9 Jason Tibbitts 2009-08-29 16:18:34 EDT
CVS done.

Note You need to log in before you can comment on or make changes to this bug.